New Search

Windows Hyper-V Denial of Service Vulnerability - CVE-2022-21847

oval:org.cisecurity:def:9201

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2022-21847
  • MSRC-CVE-2022-21847
  • KB5009557
  • KB5009545
  • KB5009543
Product(s):